#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 storable-tuple
version:              0.0.3.3
visibility:           public
id:                   storable-tuple-0.0.3.3-8AWBg3PK2Xz9O3ZRdAeiYg
key:                  storable-tuple-0.0.3.3-8AWBg3PK2Xz9O3ZRdAeiYg
license:              BSD-3-Clause
maintainer:           Henning Thielemann <storable@henning-thielemann.de>
author:               Henning Thielemann <storable@henning-thielemann.de>
stability:            Experimental
homepage:             http://code.haskell.org/~thielema/storable-tuple/
synopsis:             Storable instance for pairs and triples
description:
    Provides a Storable instance for pair and triple
    which should be binary compatible with C99 and C++.
    The only purpose of this package is to provide a standard location
    for this instance so that other packages needing this instance
    can play nicely together.

category:             Data, Foreign
abi:                  4aff5b6c48e3d10df52d16acb63d345a
exposed:              True
exposed-modules:      Foreign.Storable.Tuple
import-dirs:          /usr/lib/ghc-9.0.1/site-local/storable-tuple-0.0.3.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/storable-tuple-0.0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/storable-tuple-0.0.3.3
hs-libraries:         HSstorable-tuple-0.0.3.3-8AWBg3PK2Xz9O3ZRdAeiYg
depends:
    base-4.15.0.0 base-orphans-0.8.4-6h13aU1MN0V91DyuQsaS2l
    storable-record-0.0.5-5bVW1iuuKqxHYr9kR1HFAY
    utility-ht-0.0.16-5oiiZ8kN3lq2kZMwJQl6fF

haddock-interfaces:
    /usr/share/doc/haskell-storable-tuple/html/storable-tuple.haddock

haddock-html:         /usr/share/doc/haskell-storable-tuple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

